natural natural

zukai

1 7 0

Riak ODM for Node.js

Dependencies

Package Locked Requirement Latest Status Changelog
Npms async ~0.2.6 0.9.0

async

Higher-order functions and common patterns for asynchronous code

This dependency is not matching latest version. Please consider upgrading.

Npms eventemitter2 ~0.4.11 0.4.14

eventemitter2

A Node.js event emitter implementation with namespaces, wildcards, TTL and browser support.

This dependency is up-to-date. Congrats and keep going!

Npms inflection ~1.2.5 1.6.0

inflection

A port of inflection-js to node.js module

This dependency is not matching latest version. Please consider upgrading.

Npms q ~0.9.4 2.0.3

q

A library for promises (CommonJS/Promises/A,B,D)

This dependency is not matching latest version. Please consider upgrading.

Npms riakpbc 0.0.17 1.2.5

riakpbc

RiakPBC is a low-level Riak 1.4 proto buffer client.

This dependency is not matching latest version. Please consider upgrading.

Npms underscore ~1.5.1 1.8.2

underscore

JavaScript's functional programming helper library.

This dependency is not matching latest version. Please consider upgrading.

Package Locked Requirement Latest Status Changelog
Npms coffee-script ~1.6.1 1.9.1

coffee-script

Unfancy JavaScript

This dependency is not matching latest version. Please consider upgrading.

Npms mocha ~1.8.2 2.2.1

mocha

simple, flexible, fun test framework

This dependency is not matching latest version. Please consider upgrading.